<?php
$dalTablebusiness_type = array();
$dalTablebusiness_type["business_type_id"] = array("type"=>3,"varname"=>"business_type_id", "name" => "business_type_id");
$dalTablebusiness_type["business_type_title_ar"] = array("type"=>200,"varname"=>"business_type_title_ar", "name" => "business_type_title_ar");
$dalTablebusiness_type["business_type_title_en"] = array("type"=>200,"varname"=>"business_type_title_en", "name" => "business_type_title_en");
$dalTablebusiness_type["business_type_font_awesome"] = array("type"=>200,"varname"=>"business_type_font_awesome", "name" => "business_type_font_awesome");
$dalTablebusiness_type["business_type_background_color"] = array("type"=>200,"varname"=>"business_type_background_color", "name" => "business_type_background_color");
$dalTablebusiness_type["business_type_business_business_id"] = array("type"=>3,"varname"=>"business_type_business_business_id", "name" => "business_type_business_business_id");
	$dalTablebusiness_type["business_type_id"]["key"]=true;

$dal_info["beta2es_eservices_at_beta2_es_bh__business_type"] = &$dalTablebusiness_type;
?>